Subject: [mpls] how to fill the PW_Path_ID in vpls scenario.

From: 曾峻波 <[email-masked]>
Date: Wed, 19 Dec 2012 15:11:54 +0800

hi,Matthew Bocci,George Swallow and Eric Gray,
in RFC 6370 the PW_Path_ID is AGI::A1-{Global_ID::Node_ID::AC_ID}::Z9-{Global_ID::Node_ID::AC_ID}.
The AC_ID is refer to 5003,and the AC_ID is described as below
"Attachment Circuit (AC) ID = This is a fixed-length 4-octet field
       used to further refine identification of an attachment circuit on
       the PE.  The inclusion of the AC ID is used to identify
       individual attachment circuits that share a common prefix."
but in vpls scenario ac and pw is not one by one,so how to fill the PW_Path_ID?

Best Regards!

Junbo Zeng(BoBo)